.widget-title { width: 100%; display: table; text-align: center;}
.widget-title h3 { text-transform: uppercase; color: #000000; display: inline-block;}
.widget-title h3 strong { color: #e65258; font-weight: 700;}
.widget-title h3.bor { border-bottom: 1px solid #e65258; padding-bottom: 10px;}
.text-left { text-align: left;}
/*== HEADER CSS START ==*/
.header { width: 100%; display: table; padding: 5px 0; z-index: 50; border-bottom: 1px solid #e65258;
background:#0066FF;
  
   }
.logo { padding:0px 0;}
.logo_right_area { text-align: right;}
.logo_right_area span { font-size: 24px; color: #FFF; padding-top: 24px; display: block;line-height: 28px;}
.logo_right_area span > strong { font-size: 25px; color: #FFF;}
/*== BANNER CSS START ==*/
/*== BANNER CSS START ==*/
.mainBanner {width: 100%; position: relative; z-index: 1;}
.bannerBox { position: relative; min-height: 100%; background-size: 100%; background-repeat: no-repeat; z-index: 1; background: url(../images/banner.jpg); height: 450px; background-size: cover;   background-position: left top;}
.bnrHeading { position: relative; width: 100%; display: table;}
.addmissionHead { position: relative; margin-top: 30%; padding: 0;}


.addmissionHead span { color: #FFF; font-size:  20px; }
.mtn { margin-top: 8px; display:  block;  }

.addmissionHead h2 {
    color: #FFF;
    font-size: 35px;
    line-height: 37px;
    font-weight: 700;
    padding: 10px 10px;
    display: inline-block;
        text-transform: uppercase;
        text-shadow: #000 1px 5px 5px;
 }
.addmissionHead h2 strong {
    color: #e65258;

}




.contact-fild-box .col-sm-6.col-xs-12 { padding:  0 0px; padding-right: 5px;  }
.dsu-form {
    width: 308px;
    float: right;
    margin-top: 20%;
    background: rgba(255, 255, 255, 0.5);
	 padding: 8px;
     border-radius: 20px;
}
.frmBg { text-align: center; background: rgba(191, 15, 15, .8); padding: 15px; border-radius: 20px; }
.frmBg span { font-size: 20px; color: #FFF; margin-bottom:  15px; display: block;}
.contact-fild-box .form-control { font-size: 13px; background:  #eaeaea;     border-radius: 8px;}
.form-control:focus
{
	background:#fff !important;
}
.contact_fild { margin-top: 0px;}
.form-group { margin-bottom: 12px;}
.contact-fild-box.text-center .btn.btn_submit { background: #f6ba00; color: #FFF; font-size: 20px; border-radius: 10px; font-weight: 600; width: 100%;}
.formsecBx {
    position: absolute;
    top: 0;
    right: 7%;
    z-index: 10;
}
/*== BANNER CSS END ==*/






/*== SEC1 css start ==*/
.sec1 { width: 100%; display: table; padding: 40px 0; position: relative; background: url(../images/sec1bg.png) no-repeat #FFF; background-size: 100%; }
.sec1Head { text-align: center;}
.sec1Head p { margin-top: 20px; padding: 0 80px;}
.borderbd { color: #000; font-size: 16px;}
/*== SEC2 css start ==*/
.sec2 { width: 100%; display: table; padding: 40px 0; /*background: url(../images/row2bg.jpg); background-repeat: repeat;*/     background: #1f304b; position: relative;}
.sec2 .widget-title h3 { color: #FFF; text-transform: none;}
.sec2 .widget-title h3 strong { color: #FFF;}
.ais-details-rgt ul li { color: #FFF; font-size: 20px; font-weight: 700; padding: 10px 0; border-bottom: 1px dotted #bfd1ca; }
.ais-details-rgt ul { margin-top: 30px; }
/*.ais-details-left img { -webkit-box-shadow: 0px 19px 43px -4px rgba(0,0,0,0.74);
-moz-box-shadow: 0px 19px 43px -4px rgba(0,0,0,0.74);
box-shadow: 0px 19px 43px -4px rgba(0,0,0,0.74);}
.ais-details-left { padding: 0 0;}*/
.ais-details-rgt { padding: 0px 0 0;}
.sec2Head { width: 100%; display: table;}

.video-block { width: 100%; height: 100%; display: table;     padding-top: 20px;}
.video-block .video-box {
    display: inline-block;
    position: relative;

}

.video-box img {-webkit-box-shadow: 0px 10px 30px 4px rgba(0,0,0,0.100);
-moz-box-shadow: 0px 10px 30px 4px rgba(0,0,0,0.74);
box-shadow: 0px 10px 30px 4px rgba(0,0,0,0.100);}
.video-block .video-box::before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.video-block .video-box > a {
    color: #fff;
    font-size: 48px;
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 48px;
    display: block;
    margin: 0 auto;
    line-height: 48px;
    text-align: center;
    text-decoration: none;
    top: 50%;
    transform: translate(0%, -50%);
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
}
.video-block .video-box > a p { color: #000; }
.video-block img { width: 100%;}
.video-box i { color: #e65258; font-size: 60px;}
.video-box i:hover { color: #1f304b;}



/*== SEC3 css start ==*/
.sec3 { width: 100%; display: table; padding: 40px 0; }




/*== SEC2 css start ==*/
.sec4 { background: url(../images/sec4bg.jpg) no-repeat; background-size: cover; padding: 20px 0 30px; width: 100%; display: table;}
.sec2Head { width: 100%; float: left; display: block;}
.sec2Head .content h3 { font-size: 18px; text-transform: uppercase; color: #FFF;}
.infraicon { padding: 0 0; text-align: center;}
.ser-icon { border: 2px solid #FFF;
    padding: 8px;
    display: inline-block;
    height: 90px;
    width: 90px;
    line-height: 60px;}
.content { margin-top: 15px;}
.client_area .owl-nav .owl-prev, .client_area .owl-nav .owl-next {
    position: absolute;
    top: 5%;
    display: block;
    line-height: 30px;
    background: none;
    text-align: center;
}

.client_area .owl-theme .owl-nav [class*=owl-] { font-size: 50px; background: transparent; color: #ededed; margin: 0px; padding: 0px;}
.client_area .owl-theme .owl-nav [class*=owl-]:hover {background: transparent;  color: #000; }

.client_area .owl-nav .owl-prev { left: -25px;}
.client_area .owl-nav .owl-next { right: -25px;}
/*== SEC3 css start ==*/



/* =======================
    :: 24.0 gallery area css
    ======================== */
.galleryBox .container-fluid { padding: 0 0;}
.gallery_area { padding-top: 20px;}
.gallery_area .single_gallery_item {
	display: inline-block;
	float: left;
	width: 100%;
	position: relative;
	z-index: 1;
}
/*.gallery_area .single_gallery_item.four-column {
	margin-bottom: 30px;
	width: 100%;
}
.gallery_area.four-column .pagination {
	padding-top: 20px;
}*/
.gallery_area .single_gallery_item .hover_overlay {
	background-color: rgba(0, 0, 0, 0.7);
	height: 92%;
	left: 4%;
	position: absolute;
	top: 4%;
	-webkit-transition-duration: 350ms;
	transition-duration: 350ms;
	width: 92%;
	border-radius: 3px;
	-webkit-transform: scale(0, 0);
	transform: scale(0, 0);
}
.gallery_area .single_gallery_item:hover .hover_overlay {
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
}
.gallery_area .single_gallery_item .gallery_info h5,  .gallery_area .single_gallery_item .gallery_info p {
	color: #fff;
	position: absolute;
	text-align: center;
	top: 30%;
	width: 100%;
	height: auto;
}
.gallery_area .single_gallery_item .gallery_info p {
	top: 45%;
}
/*.gallery_area .single_gallery_item:hover .gallery_info h5 {
	-webkit-animation: fadeInLeft 800ms ease-in-out;
	animation: fadeInLeft 800ms ease-in-out;
}
.gallery_area .single_gallery_item:hover .gallery_info p {
	-webkit-animation: fadeInRight 800ms ease-in-out;
	animation: fadeInRight 800ms ease-in-out;
}
.gallery_area .single_gallery_item:hover .links {
	-webkit-animation: fadeInDown 800ms ease-in-out;
	animation: fadeInDown 800ms ease-in-out;
}*/
.gallery_area .single_gallery_item .links > a > i {
	color: #fff;
	font-size: 15px;
}
.gallery_area .single_gallery_item .links > a:hover {
	background-color: #ca393e;
}
.gallery_area .single_gallery_item .links > a {
	background-color: #ca393e;
	border-radius: 50%;
	display: inline-block;
	height: 35px;
	line-height: 35px;
	text-align: center;
	-webkit-transition-duration: 500ms;
	transition-duration: 500ms;
	width: 35px;
}
.gallery_area .single_gallery_item img {
	height: auto;
	max-width: 100%; border: 2px solid #9d2f2e;
}
.gallery_area .single_gallery_item .links {
	text-align: center;
    top: 40%;
    position: absolute;
    right: 45%;
    margin-right: 0;
    width: auto;
    z-index: 99;
    overflow: hidden;
}

.gallery_area .single_gallery_item .links > h5 { color: #FFF; font-size: 22px;}

.gallery_info > h5 {
	letter-spacing: 1px;
	text-transform: uppercase;
}
.gallery_area .pagination {
	padding-top: 50px;
}
.gallery_area.column .pagination {
	padding-top: 20px;
}
/*== galleryBox css start ==*/
.galleryBox { width: 100%; display: table; padding: 40px 0;}

.gallery_area .owl-nav .owl-prev, .gallery_area .owl-nav .owl-next {
    position: absolute;
    top: 42%;
    display: block;
    line-height: 30px;
    background: none;
    text-align: center;
}
.gallery_area .owl-theme .owl-nav [class*=owl-] {padding: 6px 16px; font-size: 22px;}
.gallery_area .owl-theme .owl-nav [class*=owl-]:hover { background: #e65258;}

.gallery_area .owl-nav .owl-prev { left: -50px;}
.gallery_area .owl-nav .owl-next { right: -50px;}

/*== SEC6 css start ==*/
.sec6 { background: url(../images/sec6bg.jpg) no-repeat; background-size: cover; background-attachment: fixed; padding: 20px 0 30px; width: 100%; display: table;}
.sec6_list_area { background: #e65258; padding: 20px; margin-top: 10px;}
.sec6_list_area p { color: #FFF; padding-bottom: 15px; text-align: justify;}
.sec6_list_area p:last-child { padding-bottom: 0px;}
.sec6_list_process h3 { color: #FFF;}
/*== Footer css start ==*/
.footer { width: 100%; display: table; padding: 8px 0; background: #1f304b; color: #FFF; text-align: center;}
.sec7 { /*background: url(../images/sec4bg.jpg) no-repeat; background-size: cover;*/  padding: 40px 0; width: 100%; display: table;}

.approach-right p { text-align: justify; }
.approach-right h3 { color: #000; margin-bottom: 15px;  }
.approach-left img { width: 100%; }
.approach-right { padding-top: 20px; }



.form-validation-field-0formError.parentFormformID.formError {left: -167px !important;}
.form-validation-field-1formError.parentFormformID.formError {left: -165px !important;}
.form-validation-field-3formError.parentFormformID.formError { left: -163px !important;}
.form-validation-field-4formError.parentFormformID.formError {left: -164px !important; margin-top: -31px !important;}
.form-validation-field-5formError.parentFormformID.formError { left: -164px !important; margin-top: -31px !important;}
.form-validation-field-2formError.parentFormformID.formError {left: -166px !important; margin-top: -48px !important;}
.stateidformError.parentFormformID.formError {    left: -161px !important;}
.cityidformError.parentFormformID.formError {    left: -161px !important;}
sup {  text-transform: capitalize; }
img.imgauto { width: auto; }

@media (max-width:768){
    
    .dsu-form {
    width: 100%;
    }
}
